Subject: [NEXTEL-1] Cameras To Record Your Every Move In Hampton Roads Area

From: [email-masked]
Date: Wed, 11 Jun 2003 18:46:42 -0400

Coming Soon, Cameras To Record Your Every Move In Hampton Roads Area
Traffic cameras expected to be available to the public later this year.
Link to column in The Daily Press (Newport News, Virginia):

http://www.dailypress.com/news/columnists/dp-21419cm0jun11,0,4237922.column?coll=dp-news-columnists

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/